.login form > p {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.login .submit-row {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.login form > p input {
  padding: 8px;
  width: 100%;
  box-sizing: border-box;
}
.login form .back,
.two-factor .content form .back {
  display: inline-block !important;
  background: var(--close-button-bg) !important;
  border-radius: 4px !important;
  padding: 10px 15px !important;
  line-height: 0.9375rem !important;
  color: var(--button-fg) !important;
}
.two-factor .content form button {
  display: inline-block !important;
  border-radius: 4px !important;
  padding: 10px 15px !important;
  line-height: 0.9375rem !important;
}

.two-factor-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.two-factor-container .two-factor-card {
  width: 100%;
  max-width: 500px;
}
